
.feature-card {
    display: unset;
    flex-direction: unset;
    align-items: unset;
    justify-content: unset;
    height: unset;
    width: unset;
    margin: unset;
    padding: unset;
    background-color: unset;
    border: unset;
    border-radius: unset;
}









.tech{display:none;}


		#breadcrumbs_76, .page-header{}
		ol.breadcrumb li:nth-of-type(2) { display: none; }

		.col-lg-16.content-grid .col-lg-16{padding:0px;}

        section {
            padding: 10px 0;
        }

		.mainbox-container.clearfix { display: none; }

		.grid-section,.features-section,.hero-section,.howto-section,.explain-section{background-color:#f5f5dc;background-color:#fff;}

        /* ===== БЛОК 1: Текст + Баннер ===== */
        .hero-section {

        }

        .hero-text h1 {
            font-size: 2.5rem;
            font-weight: 700;
            margin-bottom: 20px;
            color: #f35a0f;
        }


		.hero-text-h1-1{font-size: 5.8rem;}
		.hero-text-h1-2{font-size: 4.5rem;}
		.hero-text-h1-3{font-size: 7.4rem;}
		.hero-text-h1-4{font-size: 6.0rem;}


.semihero-text-h1-1{font-size: 4.5rem; }
.semihero-text-h1-2{font-size: 3.9rem;font-weight: 600;}




        .hero-text p {
            font-size: 1.4rem;
            line-height: 1.7;
            color: #2c3e50;
            margin-bottom: 25px;
			font-weight: 600;
        }

        .hero-banner {
            width: 100%;
            aspect-ratio: 1 / 1; /* Квадратный баннер */
            object-fit: cover;
            border-radius: 20px;
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
        }

        /* ===== БЛОК 2: 4 карточки ===== */
        .features-section {
            padding: 15px;
        }

        .features-section h2 {
            text-align: left;
            font-size: 2.2rem;
            font-weight: 700;
            margin-bottom: 25px;
            color: #2c3e50;
        }

        .feature-card {
            text-align: center;
            margin-bottom: 30px;
        }

        .feature-card-header {
            background-color: #f4a261; /* Оранжевый */
            color: #fff;
            padding: 10px 15px;
            border-radius: 20px;
            font-size: 1.7rem;
            font-weight: 600;
            min-height: 75px;
            display: flex;
            align-items: center;
            justify-content: center;
            box-shadow: 0 5px 15px rgba(244, 162, 97, 0.3);
            transition: transform 0.3s ease;
			font-weight: 700;
        }

        .feature-card-header:hover {
            transform: translateY(-5px);
        }

		.feature-card-header.first	{background-color:#EF6151;}
		.feature-card-header.second	{background-color:#FFC800;}
		.feature-card-header.third	{background-color:#303066;}
		.feature-card-header.forth	{background-color:#459245;}

        .feature-card img {
            max-width: 100%;
            height: auto;
            margin-top: 20px;
        }

        /* ===== БЛОК 3: Сетка 12 блоков ===== */
        .grid-section {
			padding: 15px;
        }

        .grid-section h2 {
            text-align: left;
            font-size: 2.2rem;
            font-weight: 700;
            margin-bottom: 25px;
            color: #2c3e50;
        }

        .grid-container {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 25px;
			padding: 0px 20px;
        }

@media (min-width: 700px) {
		.grid-container.orlyata{grid-template-columns: repeat(2, 30%);justify-content: center;}
}

        .grid-item {
            border: 1px solid grey;
            border-radius: 20px;
            padding: 10px 20px;
            text-align: center;
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
            transition: transform 0.3s ease, box-shadow 0.3s ease;
            display: flex;
            align-items: center;
            justify-content: center;
            min-height: 60px;
            font-size: 1.5rem;
            font-weight: 600;
            color: #2c3e50;
        }

        .grid-item:hover {
            transform: translateY(-5px);
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
        }


        /* ===== БЛОК 4: 3 карточки ===== */
        .howto-section {
            padding: 15px;
        }

        .howto-section h2 {
            text-align: left;
            font-size: 2.2rem;
            font-weight: 700;
            margin-bottom: 25px;
            color: #2c3e50;
        }

		.howto-p{}

        .howto-card {
            text-align: center;
            margin-bottom: 30px;
        }

        .howto-card-header {
            background-color: #af1f55; 
            color: #fff;
            padding: 10px 15px;
            border-radius: 20px;
            font-size: 1.2rem;
            font-weight: 600;
            min-height: 60px;
            display: flex;
            align-items: center;
            justify-content: center;
            box-shadow: 0 5px 15px rgba(244, 162, 97, 0.3);
            transition: transform 0.3s ease;
			font-weight: 700;
			cursor: pointer;
        }

        .howto-card-header:hover {
            transform: translateY(-5px);
        }

        .howto-card img {
            max-width: 100%;
            height: auto;
            margin-top: 20px;
        }

		.howto-card p { padding-top: 30px; text-align: left; }


        /* ===== БЛОК 5: видео ===== */
        .explain-section {
            padding: 15px;
        }

        .explain-section h2 {
            text-align: left;
            font-size: 2.2rem;
            font-weight: 700;
            margin-bottom: 25px;
            color: #2c3e50;
        }

		.explain-p{padding-bottom:20px;}

        .explain-card {
            text-align: center;
            margin-bottom: 30px;
			padding-top: 30px; 
			padding-bottom: 30px;
        }

        .explain-card-header {
            background-color: #af1f55; 
            color: #fff;
            padding: 10px 15px;
            border-radius: 45px;
            font-size: 1.2rem;
            font-weight: 600;
            min-height: 60px;
            display: flex;
            align-items: center;
            justify-content: center;
            box-shadow: 0 5px 15px rgba(244, 162, 97, 0.3);
            transition: transform 0.3s ease;
			font-weight: 700;
			cursor: pointer;
        }

        .explain-card-header:hover {
            transform: translateY(-5px);
        }

        .explain-card img {
            max-width: 100%;
            height: auto;
            margin-top: 20px;
        }

		.explain-card p {
			padding-top: 30px;
    		text-align: left;
		}

		.explain-vid{
			height: 200px;
    		border: 1px dotted grey;
    		border-radius: 20px; 
		}



		.landing-container{width:100%;}

		.landing-description{margin-bottom: 25px; padding: 20px; background: #fff; border-left: 4px solid #e75315!important; border-radius: 4px;}
		.landing-description p{font-size: 26px!important;}


    .btn-order {
        display: inline-block;
        padding: 15px 45px;
        background-color: #c8195b;
        color: #fff;
        font-size: 1.15rem;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        border-radius: 50px;
        box-shadow: 0 5px 20px rgba(244, 162, 97, 0.4);
        cursor: pointer;
        transition: all 0.3s ease;
        text-decoration: none;
    }

    .btn-order:hover {
        background-color: #af1f55;
        transform: translateY(-3px);
        box-shadow: 0 10px 25px rgba(231, 111, 81, 0.5);
        color: #fff;
    }

    .btn-order:active {
        transform: translateY(0);
        box-shadow: 0 3px 10px rgba(231, 111, 81, 0.4);
    }



	.b24_form{visibility:hidden; opacity: 0; height: 0px; transition: 1s;}
	.b24_form.expanded{visibility:visible; opacity: 1; height: 850px;}





		.landing-filter-form{display: flex; gap: 20px; flex-wrap: wrap; align-items: flex-end;flex-direction: row-reverse;margin-bottom: 40px;}

        /* Адаптивность */
        @media (max-width: 991px) {
            .grid-container {
                grid-template-columns: repeat(2, 1fr);
            }
        }

        @media (max-width: 575px) {
            .grid-container {
                grid-template-columns: 1fr;
            }

            .hero-text h1 {
                font-size: 1.8rem;
            }


		.hero-text-h1-1{font-size: 4rem;}
		.hero-text-h1-2{font-size: 2.98rem;}
		.hero-text-h1-3{font-size: 5.1rem;}
		.hero-text-h1-4{font-size: 4rem;}

.semihero-text-h1-1{font-size: 3.4rem;}
.semihero-text-h1-2{font-size: 3.7rem;font-weight: 600;}



            .features-section h2,
            .grid-section h2 {
                font-size: 1.6rem;
            }
        }




.grid-container a div{background-size: 100%;border-radius:20px;text-transform: uppercase;}

.grid-container a:nth-child(1) div {background-image: url(/ldg/fpdou/img/buttonbg_e_13.png);background-color: #f4705b;}
.grid-container a:nth-child(2) div {background-image: url(/ldg/fpdou/img/buttonbg_e_14.png);background-color: #8f91dd;}
.grid-container a:nth-child(3) div {background-image: url(/ldg/fpdou/img/buttonbg_e_15.png);background-color: #539246;}
.grid-container a:nth-child(4) div {background-image: url(/ldg/fpdou/img/buttonbg_e_16.png);background-color: #f9c513;}
.grid-container a:nth-child(5) div {background-image: url(/ldg/fpdou/img/buttonbg_e_17.png);background-color: #f4705b;}
.grid-container a:nth-child(6) div {background-image: url(/ldg/fpdou/img/buttonbg_e_18.png);background-color: #8f91dd;}
.grid-container a:nth-child(7) div {background-image: url(/ldg/fpdou/img/buttonbg_e_19.png);background-color: #539246;}
.grid-container a:nth-child(8) div {background-image: url(/ldg/fpdou/img/buttonbg_e_20.png);background-color: #f9c513;}
.grid-container a:nth-child(9) div {background-image: url(/ldg/fpdou/img/buttonbg_e_21.png);background-color: #f4705b;}
.grid-container a:nth-child(10) div {background-image: url(/ldg/fpdou/img/buttonbg_e_22.png);background-color: #8f91dd;}
.grid-container a:nth-child(11) div {background-image: url(/ldg/fpdou/img/buttonbg_e_23.png);background-color: #539246;}
.grid-container a:nth-child(12) div {background-image: url(/ldg/fpdou/img/buttonbg_e_24.png);background-color: #f9c513;}
.grid-container a:nth-child(13) div {background-image: url(/ldg/fpdou/img/buttonbg_e_16.png);background-color: #f4705b;}
.grid-container a:nth-child(14) div {background-image: url(/ldg/fpdou/img/buttonbg_e_18.png);background-color: #8f91dd;}
.grid-container a:nth-child(15) div {background-image: url(/ldg/fpdou/img/buttonbg_e_15.png);background-color: #539246;}
.grid-container a:nth-child(16) div {background-image: url(/ldg/fpdou/img/buttonbg_e_14.png);background-color: #f9c513;}
.grid-container a:nth-child(17) div {background-image: url(/ldg/fpdou/img/buttonbg_e_17.png);background-color: #f4705b;}
.grid-container a:nth-child(18) div {background-image: url(/ldg/fpdou/img/buttonbg_e_13.png);background-color: #8f91dd;}

.grid-item{color: white;}


















/*greatTVfixesomg*/


.landing-description{border-left:none!important;}

.innerImgBan{width: 55%!important; position: relative; top: 30px;left: 25%;}

.landing-description{background-color: #ffffff00!important; position: relative!important; top: -60px!important; margin-bottom: -60px!important;}




@media (max-width: 575px) {
.iframe_desktop{display:none!important;}
	.razdelBut{width: 100%!important;}
.row.align-items-center>div>img { display: none; }
}